#top {
  position: absolute;
  padding: 8% 9%;

  background: rgb(2, 0, 36);
  background: linear-gradient(
    90deg,
    rgb(20, 0, 73) 0%,
    rgb(46, 36, 187) 35%,
    rgb(85, 109, 245) 100%
  );

  position: relative;
  min-height: 100vh;
}

/* #footer.container-fluid {
  background-color: #ff427f;
  position: absolute;
  padding: 5% 15%;
} */
.another {
  padding: 2% 5%;

  background-color: #f7f7f7;
}
.form-check-label {
  padding-bottom: 2%;
}
.navbar-barnad {
  font-weight: 900;
  font-size: 1.5rem;
}
p {
  font-family: sans-serif;
  font-weight: lighter;
  color: #706c61;
}
.featurette-image {
  padding-bottom: 7%;
}
.navbar {
  padding: 1% 2%;
}
.top-left-side {
  text-align: center;
  padding: 2% 2%;
}
/* .fotter {
  padding: 8% 9%;
  background-color: #e3f2;
  text-align: center;
} */
.itm {
  padding-left: 5%;
  padding-right: 5%;
}

#content-wrap {
  padding-bottom: 2rem;
  /* Footer height */
}
.link {
  padding: 1%;
  color: rgb(46, 36, 187);
}
#foot {
  text-align: center;

  padding: 1%;
  padding-top: 2%;

  background: linear-gradient(
    90deg,
    rgb(20, 0, 73) 0%,
    rgb(46, 36, 187) 35%,
    rgb(85, 109, 245) 100% (#e3f2) 70%
  );
}
